#a01{
	color : brown;
	font-size: 24px;
}
#a02{
	color :chocolate ;
	font-size: 36px;
}
#logo{
    margin-top:1%;
    margin-left:-5%;
}
.price{
	font-size: 20px;
	line-height:24px;
}

.plar {
    font-size : 20px;
}

.t01{
	font-size: 20px;
	color:#253501;
	
}
#bdy {
  background-color: #fefbd8;
  margin-left:0%;
}

.buyButton{
    position: relative;
    top:-4%;
    left:5%;
    width:10%;
}
.buy{
    position: relative;
    top:-4%;
}
.btn01{
    position: relative;
   
    left:30%;
}
#hotbtn{
    position: relative;
    top:-2%;
    left:2%;
}
input {
  text-align: right;
}

